/*html, body {
  height: 100%; margin:0;
}*/

@import url("../style.css");
.img-noticia img{ max-width:100% !important; width: 100%; height: 236px;}



/* equal coluna vertical */
.row-flex {
  display: flex;
  flex-wrap: wrap;
}

[class*="col-"] {
  margin-bottom: 30px;
}

.content  {
  height: 100%;
}


/*titulo personalizado*/
.text-theme-colored {
    color: #E79800 !important; 
}
  .line-bottom {
    border-bottom: 1px dotted #d3d3d3;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 10px;}

    .line-height-1 {
    line-height: 1;
}

.line-bottom:after {
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 50px;
}
    .line-bottom:after, .line-bottom-no-border:after, .line-bottom-center:after, .line-bottom-theme-colored:after {    background: #E79800;}

/*Páginação*/
@media screen and (max-width: 575px) {
  .paginacaopg .page-link {
    font-size: .7rem;
    padding: .3rem .45rem;
  }


}

/*agenda e eventos*/
.agenda {background: #EB586F;  text-align: center; width: 100%; height: 100%;}
.agenda h3{color: #fff; font-size: 2em; letter-spacing: 5px;}

/*content e customização das classes do plugin search lite*/ 
.content-busca {
    display:none;
    background: #e6e6e6; 
    padding: 10px;

}

.submit-busca {
background-color: #ccc;
padding: 10px;
border: 0px solid #fff;
  }
  .submit-busca:hover {
    background-color: #4CAF50; /* Green */
    color: white;
}
 div.asl_w .probox .proinput input::-moz-placeholder {
 font-weight:normal;
 font-family:Open Sans;
 color:#333 !important;
 text-shadow:0 0 0 rgba(255,255,255,0);
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    font-weight: normal;
    font-family: Open Sans;
    color: #333 !important;
    font-size: 13px;
    line-height: normal !important;
    text-shadow: 0 0 0 rgba(255,255,255,0);
    border: 0;
    box-shadow: none;
    height: 34px;
}

.scrolltop {
  display:none;
  width:100%;
  margin:0 auto;
  position:fixed;
  bottom:20px;
  right:10px; 
}
.scroll {
  position:absolute;
  right:20px;
  bottom:20px;
  background:#b2b2b2;
  background:rgba(178,178,178,0.7);
  padding:20px;
  text-align: center;
  margin: 0 0 0 0;
  cursor:pointer;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;    
}
.scroll:hover {
  background:rgba(178,178,178,1.0);
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;    
}
.scroll:hover .fa {
  padding-top:-10px;
}
.scroll .fa {
  font-size:30px;
  margin-top:-5px;
  margin-left:1px;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;  
}

/*accordion - informações úteis*/
.accordionfaq {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    border: solid 1px #ddd;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin: 1px;
}

.activefaq, .accordionfaq:hover {
    background-color: #ccc; 
}

.panelfaq {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}

/*modal Eventos home*/
.modal-header-primary {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #005db7;
   }

.modal-header-primary h3 { color: #fff;}


.modal-footer{
      background-color: #005db7;

}
.modal-data-local{ color:#222;}


.button-panel {
  margin-top: 1px;
}


/*hover image*/
.imagehover {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.containerimage .imagehover:hover {
  opacity: 0.3;
}

.containerimage:hover .middle {
  opacity: 1;
}

.text {
  background-color: #333;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

/**Formatação Tabela TR, TH, TD**/
th {background:#ececec; color:#666;}
th,td
{
padding:15px;
}

table,th,td
{
border:1px solid #ccc;
border-collapse:collapse
}


.categories-sidebar-widget li {
    border-bottom: 1px solid #EFEFEF;
    padding: 3px 0px;
    color: #999;
font-size: 14px;
font-weight: 400;
line-height: 32px;
}

.categories-sidebar-widget h4{
    color: #222;
    padding: 10px 0;
    font-size: 20px;
  }


/**404*/


/** Styles for the 403 Page **/

.permission_denied a {
  text-decoration: none;
}

.denied__wrapper {
  max-width: 390px;
  width: 100%;
  height: 390px;
  display: block;
  margin: 0 auto;
  position: relative;
  margin-top: 8vh;
}

.titulo404 {
  text-align: center;
  color: #333;
  font-size: 200px;
  margin-bottom: 0px;
  font-weight: 700;
}

.subtitulo404  {
  text-align: center;
  color: #333;
  font-size: 19px;
  line-height: 23px;
  max-width: 330px;
  margin: 0px auto 30px auto;
  font-family:  sans-serif;
  font-weight: 400;
}

.denied__link {
  background: none;
  color: #333;
  padding: 12px 0px 10px 0px;
  border: 1px solid #333;
  outline: none;
  border-radius: 7px;
  width: 150px;
  font-size: 15px;
  text-align: center;
  margin: 0 auto;
  vertical-align: middle;
  display: block;
  margin-bottom: 40px;
  margin-top: 25px;
  font-family:  sans-serif;
  font-weight: 400;
}

.denied__link:hover {
  color: #ffbb39;
  border-color: #ffbb39;
  cursor: pointer;
  opacity: 1;
}



@media (max-width: 600px) {
  .permission_denied h1 {
    font-size: 75px;
  }
  .permission_denied h3 {
    font-size: 16px;
    width: 200px;
    margin: 0 auto;
    line-height: 23px;
  }
  .permission_denied h3 span {
    width: 60px;
  }
  
}


